body {
	background: #00d8ff url('/wordpress/wp-content/themes/pattison/pattison-now-1/images/home_body_bkgd.jpg') repeat-x left top;
}
.sc-content-area { 
	background-color: transparent !important; 
	z-index:2;
}
#theContent, #theSidebar {
	margin-bottom: 0px !important;
	padding-bottom: 15px !important;
}
#leaderboard-area, #minimalBrandingBar, #minimal-menu , #theFooter{
	position:relative;
	z-index:2;
}


.home-heading {
	font-family: 'Anton', Impact, Charcoal, sans-serif;
	text-decoration:none;
	font-size: 9em;
	font-size:15vw;
	display:inline-block;
	line-height:1em;
	color: #ffffff;
}
a.home-heading:hover {
	text-decoration:none;
}

.home-heading.aqua {
	text-shadow: 1px 1px 0 #47cec6, 2px 2px 0 #47cec6, 3px 3px 0 #47cec6, 4px 4px 0 #47cec6;
}
a.home-heading.aqua:hover {
	text-shadow:1px 1px 0 #47cec6,2px 2px 0 #47cec6,3px 3px 0 #47cec6,4px 4px 0 #47cec6,5px 5px 0 #47cec6,6px 6px 0 #47cec6,7px 7px 0 #47cec6,8px 8px 0 #47cec6;
}
.home-heading.green {
	text-shadow: 1px 1px 0 #A9DE37, 2px 2px 0 #A9DE37, 3px 3px 0 #A9DE37, 4px 4px 0 #A9DE37, 5px 5px 0 #A9DE37, 6px 6px 0 #A9DE37;
}
.home-heading.orange {
	text-shadow: 1px 1px 0 #F9AE0C, 2px 2px 0 #F9AE0C, 3px 3px 0 #F9AE0C, 4px 4px 0 #F9AE0C, 5px 5px 0 #F9AE0C, 6px 6px 0 #F9AE0C;
}

#home_ll_chat {
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
	position:relative;
	min-height:385px;
	white-space: nowrap;
	margin-top:30px;
	margin-bottom:60px;
}
#home_ll_chat .listen-live-box, #home_ll_chat .chat-box {
	display:block;
	margin:0;
	width:100%;
	min-height:350px;
	background-image: url('/wordpress/wp-content/themes/pattison/pattison-now-1/images/dotPattern.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	
	text-align:center;
}
#home_ll_chat .text {
	right:0;
	left:0;
	top:0px;
	position:relative;
}
#home_ll_chat .chat-box  .text a{ text-align: left; }
#home_ll_chat .speaker {
	background-image: url('/wordpress/wp-content/themes/pattison/pattison-now-1/images/speaker.png');
	background-repeat: no-repeat;
	background-position: right top;
	height:251px;
	width:250px;
	display:inline-block;
}
#home_ll_chat .chatBubble {
	background-image: url('/wordpress/wp-content/themes/pattison/pattison-now-1/images/chatBubble.png');
	background-repeat: no-repeat;
	background-position: left top;
	height:265px;
	width:242px;
	display:inline-block;
}

#home_ll_chat .or-box {
	display:none;
}
.home-heading.listen-live {
	-moz-transform:rotate(2deg);
	-webkit-transform:rotate(2deg);
	-o-transform:rotate(2deg);
	-ms-transform:rotate(2deg);
	-sand-transform:rotate(2deg);
	font-size: 85px;
}
.home-heading.listen-live:hover {
	-moz-transform:rotate(-4deg);
	-webkit-transform:rotate(-4deg);
	-o-transform:rotate(-4deg);
	-ms-transform:rotate(-4deg);
	-sand-transform:rotate(-4deg);
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	
	font-size: 95px;
}
.home-heading.chat {
	-moz-transform:rotate(-3deg);
	-webkit-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	-sand-transform:rotate(-3deg);
	font-size: 72px;
	line-height:0.9em;
}
.home-heading.chat:hover {
	-moz-transform:rotate(4deg);
	-webkit-transform:rotate(4deg);
	-o-transform:rotate(4deg);
	-ms-transform:rotate(4deg);
	-sand-transform:rotate(4deg);
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	
	font-size: 80px;
}
@media all and (min-width: 768px) {
	#home_ll_chat {
		background-image: url('/wordpress/wp-content/themes/pattison/pattison-now-1/images/dotPattern.png');
	}
	
	#home_ll_chat .or-box {
		position: absolute;
		left:0;
		right:0;
		text-align:center;
		top:300px;
		display:block;
	}
	#home_ll_chat .listen-live-box, #home_ll_chat .chat-box {
		position:relative;
		display:inline-block;
		width:50%;
		vertical-align:top;
		margin-top:40px;
		background-image:none;
		text-align:left;
	}
	#home_ll_chat .listen-live-box {
		text-align: right;
		width: calc(50% + 25px);
	}
	#home_ll_chat .chat-box {
		margin-left: -50px;
	}
	
	#home_ll_chat .text {
		position: absolute;
		top:210px;
	}
	#home_ll_chat .listen-live-box .text {
		right:60px;
		top:225px;
	}
	#home_ll_chat .chat-box .text {
		left:50px;
	}
}

.home-cta {
	text-align:center;
}
.home-cta:first-child { text-align: left; }
.home-cta:last-child { text-align: right; }
@media all and (max-width: 500px) and (min-width: 1px) {
	.home-cta {
		text-align:center !important;
	}
}

.join-box {
	margin-top:150px;
	text-align: center;
}
.home-heading.green.join-convo {
	-moz-transform:rotate(4deg);
	-webkit-transform:rotate(4deg);
	-o-transform:rotate(4deg);
	-ms-transform:rotate(4deg);
	-sand-transform:rotate(4deg);
	
	text-align: right;
	font-size: 150px;
	display: block;
}
.join-box .social-box {
	display: inline-block;
	height: 491px;
	width: 310px;
	background-repeat: no-repeat;
	background-position: center top;
	vertical-align: top;
	padding-top:80px;
	padding-left:10px;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin-bottom:20px;
}
.join-box .social-box.facebook {
	background-image: url('/wordpress/wp-content/themes/pattison/pattison-now-1/images/socialBox-facebook.png');
}
.join-box .social-box.twitter {
	background-image: url('/wordpress/wp-content/themes/pattison/pattison-now-1/images/socialBox-twitter.png');
}
.join-box .social-box.commotion {
	background-image: url('/wordpress/wp-content/themes/pattison/pattison-now-1/images/socialBox-commotion.png');
}
.join-box .social-box.facebook .fb-like-box {
	width:278px;
	margin-left: 5px;
	height:384px;
}
.join-box .social-box.twitter iframe {
	padding-left: 10px !important;
	background-color: #ffffff;
	margin-left:10px;
}
.join-box .social-box.commotion iframe {
	background-color: #ffffff;
	margin-left:5px;
	height:390px;
}

.hosts-box {
	margin-top:150px;
	margin-bottom:150px;
	text-align:center;
}
.home-heading.orange.hosts-heading {
	-moz-transform:rotate(-4deg);
	-webkit-transform:rotate(-4deg);
	-o-transform:rotate(-4deg);
	-ms-transform:rotate(-4deg);
	-sand-transform:rotate(-4deg);
	
	text-align:left;
	font-size: 170px;
	display: block;
	margin-bottom: 100px;
}
.host-box * {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.host-image {
	display: inline-block;
	height: 300px;
	width:300px;
	padding:3px;
}
.host-image a{
	display: block;
	position:relative;
	text-align:center;
	font-size:50px;
	line-height:54px;
	color: #ffffff;
	text-shadow: 1px 1px 0px rgba(17, 69, 142, 0.5);
	height: 300px;
	width:300px;
}
.host-image a, .host-image img, .host-image .fade, .host-image .text-area {
	border-radius: 50%;
	display:block;
	height: 300px;
	width:300px;
}
.host-image img, .host-image .fade, .host-image .text-area {
	position: absolute;
	top:0; 
	left:0;
}
.host-image img {
	background-color: rgba(255,255,255, 0.5);
}
.host-image .fade {
	background-color:#00C2E5;
	opacity: 0;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	-ms-transition:all 0.25s ease-in-out;
}
.host-image a:hover .fade {
	opacity: 0.75;
}

.host-image .text-area {
	opacity: 0;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	-ms-transition:all 0.25s ease-in-out;
	display:table;
}
.host-image .text {
	display:table-cell;
	vertical-align:middle;
}
.host-image a:hover .text-area {
	opacity: 1;
}


@media all and (max-width: 950px) and (min-width: 768px) {
	.home-heading.listen-live {
		font-size: 72px;
	}
	.home-heading.listen-live:hover {
		font-size: 85px;
	}
	.home-heading.chat {
		font-size: 60px;
	}
	.home-heading.chat:hover {
		font-size: 72px;
	}
	#home_ll_chat .or-box {
		top:290px;
	}
	.home-heading.green.join-convo {
		font-size:120px;
	}
}
@media all and (max-width: 768px) and (min-width: 1px) {
	.home-heading {
		/*font-size: calc( 40px + (90 - 40) * ( (100vw - 320px) / ( 960 - 320) ));*/
		font-size:15vw !important;
	}
	.home-heading.listen-live {
		font-size:20vw !important;
	}
	.home-heading.orange.hosts-heading {
		font-size:20vw !important;
	}
}